Subject: Migraines linked to car crashes

From: Instant Headache Relief <[email-masked]>
Date: Sat, 21 Mar 2015 09:52:28 -0800

From: Jenny
Date: March 21, 2015

It was May 2012, a crippling headache struck me while driving with my four year old daughter, Courtney home from pre-school and it almost killed us.

Migraines are horrifying, you never know when they can strike.
Learning how you can avoid triggers can instantly stop them.

http://www.fosterheadachecenter.com/apneas_hypersexualities/660/unkindness.php

Being aware of the common triggers can prevent horrendous pain and tragedy.

Kind Regards,
Jenny,
Migraine Awareness Month

I need to get the word out, I pray this never happens to anyone else.
>>http://www.fosterheadachecenter.com/apneas_hypersexualities/660/unkindness.php

This PSA is from Jenkons-Broadcast-Networ We can be reached at 91 Tioga Ave San Francisco CA 94134 :: {_INTERNAL_REMOVE_}} (http://www.fosterheadachecenter.com/8865-427-northeastern_varnishes.htm)

Comments:
So, I am wondering 1) does anyone else experience constantly aching eyes especially when moved, and light sensitive all the time, and blurry vision intermittently outside of migraine, and 2) could it be that my eyes are the problem and cause migraines, rather than my eye problems being a symptom of the migraine?

Thanks
Mer

--

I have terrible eyesight so I make sure to get my yearly exam. Every year The eye doc says my eyes dont contribute to my migraines, and multiple docs have said this. However, I have eye pain before, during & after the migraine. I even get droopy eye especially when the pain is bad. Its always on the same side of the migraine which is right sided 95% of the time. My neurologist says I have neuralgia on that side of my face that triggers the migraines. I also often have blurry vision or holes in my vision in the same eye.
Angie